﻿body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333300;
}

img{border: 0;}

#all {
	padding: 20px 0px 20px 0px;
	background-color: #D1E0B1;
	background-repeat: repeat;
	font-size: small;
	background-image: url('mizutamagreen.gif');
}
#container{
	width: 600px;
	top: 20px;
	background-color: #FFFFFF;
}

#dann01 {
	margin-top: 60px;
	width: 600px;
}


#dann02 {
	margin-top: -20px;
	width: 600px;
}
#box01{
	margin-top: -10px;
	margin-left: 80px;
	float: left;
	
}


#box02{
	margin: 10px 10px 10px 280px;
	padding: 60px 10px 10px 10px;
	font-size: x-small;
	color: #663300;
	text-align: left;
}

#box03{
	margin: 10px 10px 10px 280px;
	padding: 10px 10px 10px 10px;
	font-size: x-small;
	color: #663300;
	text-align: left;
	
}
	


#box04{
	margin: 30px;
	border-width: 3px;
	border-color: #339933;
	font-size: x-small;
	color: #663300;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-top-style: dashed;
}

#box05 {
	margin: 20px;
}


.listbox01{
	margin-top: 20px;
	margin-left: 5px;
	float: left;
	width: 135px;
	height: 180px;
}




#footer{
	padding-top: 20px;
	padding-bottom: 20px;
	width: 600px;
	margin-top: 20px;
	background-color: #33CC33;
	color: #FFFFFF;
	font-size: x-small;
	text-align: center;
}


p {
	font-size: small;
	line-height: 1.5em;
	text-align: left;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
}


a {
	color: #00FF00;
	text-decoration: none;
	border-left: 1px solid #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:hover {

	color: #008000;
	text-decoration: none;
	border-left: 1px solid #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFFCC;
}
	
}

a:visited {
	color: #008000;
}



h3{
	margin: 8px 8px 15px 8px;
	border-style: none;
	border-width: 0px;
	padding: 3px;
	font-size: medium;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	margin: 5px 5px 5px -10px;
	border-style: none none solid solid;
	border-width: 0px 0px 1px 10px;
	padding: 1px 4px 1px 5px;
	font-size: small;
	color: #008000;
	border-left-color: #00FF00;
	border-bottom-color: #333333;
	text-align: left;
	word-spacing: 2em;
	letter-spacing: 1.2em;
}

h5 {
	margin: 8px;
	border-style: none none solid solid;
	border-width: 0px;
	padding: 3px;
	font-size: x-small;
	color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "Courier New", monospace;
	border-left-color: #FF8F59;
	border-bottom-color: #FFFFFF;
	text-align: right;
}



.root01 {
	border-color: #808000;
	font-size: x-small;
	font-weight: 200;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 10px;
	padding-bottom: 2px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	text-align: right;
}

.cr {clear: both;float: none;}

span {
	background-color: #FFFF99;
	font-weight: bold;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	color: #000000;
}



.itd01 {
	font-size: x-small;
	line-height: 1.5em;
	text-align: left;
	margin-top: 5px;
	margin-left: 30px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-right: 10px;
}
